/* ==== This style file is a container for all customization of dojo styles for UNIVIE === */
.dijitDialogUnderlay {
background:#AAAAAA none repeat scroll 0 0;
opacity:0.5;
}
.tundra input {
padding-top: 1px;
padding-bottom: 1px;
}
.tundra .dijitMenuItem {
font-size: 0.7em;
color: #000000;
font-family: Verdana, Helvetica, sans-serif;
background-color: #FFFFFF;
}
.tundra .dijitMenuItemHover {
color: #FFFFFF;
background-color: #006699;
}
.tundra .dijitDownArrowButton {
display: none;
padding: 0px;
background-image: none;
background-color: #D4D0C8;
height: 100%;
}
.tundra .dijitValidationIcon {
height: 12px;
width: 4px;
background: transparent url(/univiejs/img/warning.png) no-repeat scroll center center
}
.tundra .dijitDialog {
font-size: 0.7em;
color: #000000;
font-family: Verdana, Helvetica, sans-serif;
max-width: 50%;
}
.tundra .dijitDialog .dijitButtonNode {
padding: 0px;
background-image: none;
background-color: transparent;
color: #006699;
border: 0px;
}
.tundra .dijitDialog .dijitButtonNode button {
border-bottom: 1px solid #FFFFFF;
cursor: pointer;
}
.tundra .dijitDialog .dijitButtonNode button:hover {
border-bottom: 1px solid #069;
}
.tundra .contentWaitDialog_underlay {
z-index: 1002; /* should be greater than 1001 so that the content wait will overlay tooltips*/
}
.tundra .contentWaitDialog {
z-index: 1003; /* should be greater than 1001 so that the content wait will overlay tooltips*/
}
.tundra .contentWaitDialog .dijitDialogCloseIcon {
background:;
width:0px;
}
.tundra .contentWaitDialog .dijitDialogPaneContent {
background-color: #069;
color: white;
}
.tundra .mandatory {
color: red;
}
.tundra .dijitToolbar {
background-color: #D3D3D3;
background-image: none;
}
.tundra .dijitTooltipContainer {
background-image: none;
}
.tundra #referers table tr td {
padding: 0px;
vertical-align: top;
}
.tundra .dijitDialogPaneContent .dialogContent {
padding-bottom: 7px;
}
.tundra .dijitDialogPaneContent .valueInputField input {
font-size: 1em;
width: 100%;
margin-bottom: 7px;
}
.tundra .tooltip .tooltipLabel {
background-color: #D3D3D3;
border: 1px solid #D3D3D3;
margin: 4px 0px 0px 0px;
padding: 4px 4px 4px 7px;
empty-cells: show;
font-size: 1em;
}
.tundra .tooltip .tooltipLabel .tooltipLabelLinks {
float: right;
}
.tundra .tooltip .tooltipValues {
float: none;
border: 1px solid #D3D3D3;
margin: 0px;
padding: 1px;
empty-cells: show;
font-size: 1em;
}
.tundra .tooltip .tooltipValues .tooltipValuesEven {
background-color: #ffffff;
margin: 1px;
padding: 1px 3px;
}
.tundra .tooltip .tooltipValues .tooltipValuesOdd {
background-color: #e6e6e6;
margin: 1px;
padding: 1px 3px;
}
.tundra .tooltip .tooltipValues .tooltipRecordThumbnail {
height: 64px;
display: block;
float: right;
padding: 1px;
font-style: italic;
color: #666666;
}
.tundra .tooltipDlg {
font-size: 0.85em;
width: 772px;
}
.tundra .tooltipDlg .tooltipLink {
color: #069;
text-decoration: none;
padding: 0px 0px 3px 0px;
}
.tundra .tooltipDlg .tooltipLink:hover {
text-decoration: underline;
cursor: pointer;
}
.tundra .tooltipDlg .tooltipLabel {
font-weight: bold;
margin: 4px 0 22px 3px;
display: block;
float: left;
}
.tundra .tooltipDlg .tooltipSearch {
margin: 0px;
padding: 0px 3px 0px 0px;
display: block;
float: right;
}
.tundra .tooltipDlg .tooltipSearch input {
width: 20em;
}
.tundra .tooltipDlg .tooltipHelp {
clear: both;
border: 1px solid #D3D3D3;
padding: 4px;
margin: 15px 3px 5px 3px;
}
.tundra .tooltipDlg .tooltipHelpText {
padding: 0px 0px 0px 3px;
}
.tundra .tooltipDlg .tooltipRecordTable {
table-layout: fixed;
width: 100%;
}
.tundra .tooltipDlg .tooltipRecordBox {
vertical-align: top;
border: 1px solid #D3D3D3;
height: 430px;
position: relative;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipRecordBoxOverlay {
background: #EEEEEE none repeat scroll 0 0;
opacity: 0.5;
left: 0px;
top: 0px;
position: absolute;
height: 100%;
width: 100%;
z-index: 1000;
display: none;
}
.dj_ie .tooltipDlg .tooltipRecordBox .tooltipRecordBoxOverlay {
filter: alpha(opacity=50);
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipRecordBoxErrorOverlay {
background: #FFEEEE none repeat scroll 0 0;
opacity: 0.8;
left: 0px;
top: 0px;
position: absolute;
height: 100%;
width: 100%;
z-index: 1000;
display: none;
}
.dj_ie .tooltipDlg .tooltipRecordBox .tooltipRecordBoxErrorOverlay {
filter: alpha(opacity=80);
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipRecordBoxRecordsPane {
left: 0px;
top: 0px;
position: absolute;
height: 100%;
width: 100%;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipRecordBoxRecordsPane .tooltipRecords {
left: 0px;
top: 0px;
position: absolute;
height: 390px;
width: 100%;
overflow: auto;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipRecordBoxWaitPane,.tooltipRecordBoxImagePane {
left: 0px;
top: 0px;
position: absolute;
height: 100%;
width: 100%;
text-align: center;
display: none;
z-index: 1001;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipRecordBoxWaitPane img {
position: absolute;
top: 50%;
left: 50%;
margin-top: -35px;
margin-left: -35px;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipRecordBoxErrorPane {
left: 0px;
top: 0px;
position: absolute;
height: 100%;
width: 100%;
display: none;
z-index: 1001;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipRecordBoxErrorPane div {
position: absolute;
top: 20px;
width: 100%;
text-align: center;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipRecordBoxErrorPane div .tooltipError {
color: red;
font-weight: bold;
}
.tundra .tooltipDlg .tooltipRecordBox table {
width: 100%;
border: 0px;
table-layout: auto;
}
.tundra .tooltipDlg .tooltipRecordBox table td {
padding: 5px;
overflow: hidden;
}
.tundra .tooltipDlg .tooltipRecordBox table .tooltipRecordEven {
background-color: 4px;
}
.tundra .tooltipDlg .tooltipRecordBox table .tooltipRecordOdd {
background-color: #e6e6e6;
}
.tundra .tooltipDlg .tooltipRecordBox table .tooltipRecordRowNumber {
width: 1%;
padding-bottom: 3px;
padding-left: 3px;
padding-right: 3px;
padding-top: 0;
text-align: center;
}
.tundra .tooltipDlg .tooltipRecordBox table .tooltipRecordMove {
display: block;
float: right;
padding: 1px;
margin: 0px 12px 0px 12px;
text-align: center;
color: #666666;
font-size: 1.2em;
}
.tundra .tooltipDlg .tooltipRecordBox table .tooltipRecordMove span {
cursor: pointer;
}
.tundra .tooltipDlg .tooltipRecordBox table .tooltipRecordMove span:hover {
color: #069;
text-decoration: underline;
}
.tundra .tooltipDlg .tooltipRecordBox table .tooltipRecordThumbnail {
height: 64px;
display: block;
float: right;
padding: 1px;
text-align: center;
font-style: italic;
color: #666666;
cursor: pointer;
}
.tundra .tooltipDlg .tooltipRecordBox .dijitTooltipContainer {
position: absolute;
width: auto;
height: 276px;
top: 50%;
left: 50%;
margin-top: -138px;
margin-left: -98px;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipRecordImage {
display: block;
height: 250px;
width: auto;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipPreviewImageLink {
text-align: right;
padding: 7px 2px;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipCount {
position: absolute;
top: 395px;
width: 100%;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipCountMessage {
margin: 0px 5px 0px 0px;
font-style: italic;
color: #666666;
display: block;
float: right;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipPageNav {
position: absolute;
top: 410px;
width: 100%;
text-align: center;
color: #666666;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipPageNav .tooltipPageNavPage {
font-style: italic;
margin: 0px;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipPageNav .tooltipPageNavPageSelected {
font-weight: bold;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipPageNav .tooltipPageNavLeftNav {
margin: 0px 0px 0px 5px;
padding: 0px;
display: block;
float: left;
}
.tundra .tooltipDlg .tooltipRecordBox .tooltipPageNav .tooltipPageNavRightNav {
margin: 0px 5px 0px 0px;
padding: 0px;
display: block;
float: right;
}
.tundra .tooltipDlg .tooltipAddAll {
text-align: left;
}
.tundra .tooltipDlg .tooltipRemoveAll {
text-align: right;
}
.tundra .tooltipDlg .tooltipButtonBar {
background-color: #bacbdb;
padding: 5px;
margin-top: 15px;
}
.tundra .tooltipDlg .tooltipButtonBar .tooltipAppLinks .tooltipAppLinksLink {
margin: 0px;
color: #069;
text-decoration: none;
}
.tundra .tooltipDlg .tooltipButtonBar .tooltipAppLinks .tooltipAppLinksLink:hover {
text-decoration: underline;
cursor: pointer;
}
.tundra .tooltipDlg .tooltipButtonBar .tooltipButtons {
float: right;
}
.tundra .tooltipDlg .tooltipButtonBar .tooltipButtons span {
font-weight: bold;
}
